- MongoDB C Driver 1.9.3-dev »
- API Reference

# mongoc_stream_socket_t

## Synopsis

    typedef struct _mongoc_stream_socket_t mongoc_stream_socket_t

`mongoc_stream_socket_t` should be considered a subclass of mongoc_stream_t that works upon socket streams.

## Functions

- mongoc_stream_socket_get_socket()
- mongoc_stream_socket_new()

Created using Sphinx 1.6.6, based on Sphinx Readable Theme.